* {font-family:verdana;font-size:15px}
table {border:0px;padding:0px;margin:0px;}
td {border:0px;padding:0px;margin:0px}
img {border-width:0}
h1 {font-family:verdana;font-size:20px;color:#008888;margin-bottom:0px;margin-top:0px}
h2 {font-family:verdana;font-size:18px;color:#6D6DFF;margin-bottom:0px;margin-top:0px}
a {color:#44AACC;text-decoration:underline}
a:hover {color:#ff0088;text-decoration:underline}
a#lang {font-size:16px;color:#4488CC;text-decoration:none}
a#lang:hover {font-size:16px;color:#FF0088;text-decoration:none}
ul#order {list-style-type:disc;color:orange;margin-top:6px}
li#order {background-image:none;margin-left:15px;padding-left:0}
#small td {font-size:12px}
#small a{font-size:12px;color:#4488CC;text-decoration:underline}
#small a:hover{font-size:12px;color:#FF0088;text-decoration:none}
#list table{border:1px solid #44AACC;border-collapse:collapse}
table#list{border:1px solid #44AACC;border-collapse:collapse}
td#lis1{border-right:1px solid #44AACC;border-bottom:1px solid #44AACC;padding-left:5px;padding-right:10px;padding-bottom:5px;vertical-align:top;white-space:nowrap}
td#lis2{border-bottom:1px solid #44AACC;padding-left:10px;padding-right:5px;padding-bottom:5px;vertical-align:top}
img.screenthumb{border:1px solid #AAC; padding:1px}
